Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 23 Nov 2019 16:05:52 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dears,
I received the shipment, noting that when I made the order I was eligible
to receive the AED50 voucher when the order is completed, yet I did not
receive it

On Thu, Oct 31, 2019, 11:54 Max Fashion <[email-masked]> wrote:

> Order number 9758832065 has been shipped.
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi mohamed abozeid, products from order number 9758832065
> <https://www.maxfashion.com/ae/en/my-account/order/9758832065?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is FP1030000076.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP1030000076&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Haytham raof*
> S134 شارع معاذ
> floor 11, flat 1111
> al murad building in front of ajman tv station
> Ajman, United Arab Emirates
> Mobile: +971 502450523
>
> Payment Method:
> *MOHAMED ABO ZEID*
> xxxx xxxx xxxx 6815
>
> *Order Details* Consignment Number: 88888001039020191030
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/ae/en/p/161880729?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Plain Chino Pants with Pocket Detail and Belt Loops *
> Color: Green
> Size: 36
> 1
>
> <https://www.maxfashion.com/ae/en/p/161817187?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Printed Polo Neck T-shirt with Short Sleeves *
> Color: Red
> Size: M
> 1
>
> <https://www.maxfashion.com/ae/en/p/161782913?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Checked Shirt with Button Down Collar and Long Sleeves *
> Color: Yellow
> Size: M
> 1
>
> <https://www.maxfashion.com/ae/en/p/160328011?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Solid Chinos with Button Closure and Pocket Detail *
> Color: Beige
> Size: 36
> 1
>
> <https://www.maxfashion.com/ae/en/p/161614588?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Tipping Detail T-Shirt in Regular Fit with Polo Neck *
> Color: Blue
> Size: M
> 1
>
> <https://www.maxfashion.com/ae/en/p/161782927?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Checked Shirt with Button Down Collar and Long Sleeves *
> Color: Blue
> Size: M
> 1
>
> <https://www.maxfashion.com/ae/en/p/161616543?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Colour Block T-shirt with Polo Neck and Short Sleeves *
> Color: Multicolour
> Size: M
> 1
> The status of your other products in order number 9758832065
> <https://www.maxfashion.com/ae/en/my-account/order/9758832065?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> is as follows:
>
> Item
>
> Description
>
> Quantity
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/226006